.tabset_tabs	{
	margin:0;
	padding:0;
	list-style-type:none;
	position:relative;
	z-index:2;
	white-space:nowrap;
}
.tabset_tabs li	{ 
	margin:0; 
	padding:0; 
	display:inline 
}
.tabset_tabs a	{
	color: #5d0000;
	background-color:#FCF3E0;
	border:1px solid  #5d0000;
	text-decoration:none;
	padding:0 0.6em;
	border-left-width:1px;
	border-bottom:none;
}
.tabset_tabs a:hover	{
	color:#cc9900;
	background-color:#FCF3E0;
}
.tabset_tabs a.active	{
	color:black;
	background-color:#FDF8EC;
	border-color:brown;
	border-left-width:1px;
	cursor:default;
	border-bottom:white;
	padding-top:1px;
	padding-bottom:2px;
}

.tabset_tabs li.firstchild a	{
	border-left-width:1px;
}

.tabset_content	{
	border:1px solid black;
	background-color:#FDF8EC;
	position:relative;
	z-index:1;
	padding:0.5em 1em;
	display:none;
}
.tabset_label	{
	display:none;
}

.tabset_content_active	{ display:block }

@media aural{
	.tabset_content,
	.tabset_label	{ display:block }
}
